<?php
$z[0]=Array("field","拔丝马蹄,拔丝马蹄介绍,南漳特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马蹄，即荸荠。南漳产的荸荠味沙甜，无渣，为荸荠之上品。用拔丝的方法制成的拔丝马蹄，关键在于掌握油温和火候，成菜起丝长，不堕底，食之香甜可口，具有清热解毒之功效。,拔丝马蹄,拔丝马蹄简介,南漳特产",73,308);
$z[1][4]['name']="description";
$z[2]=Array("field","拔丝马蹄_南漳特产拔丝马蹄",310,373);
$z[2][4]['name']="title";
$z[3]=Array("field","",375,414);
$z[3][4]['name']="writer";
$z[4]=Array("field","",416,455);
$z[4][4]['name']="source";
$z[5]=Array("field","",457,497);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　，即。产的荸荠味沙甜，无渣，为荸荠之上品。用拔丝的方法制成的拔丝马蹄，关键在于掌握油温和火候，成菜起丝长，不堕底，食之香甜可口，具有清热解毒之功效。		\n</p><p>　",499,698);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J33G06110-14305.gif",700,786);
$z[7][4]['name']="litpic";

?>